Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-0117

Overview

Vulnerability Score 4.6 4.6
CVE Id CVE-2005-0117
Last Modified 05 Sep 2008 04:45:22
Published 11 Jan 2005 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-2005-0117

Summary

Buffer overflow in XShisen before 1.36 allows local users to execute arbitrary code via a long GECOS field.

Vulnerable Systems

Application

  • Xshisen 1.36


References

CONFIRM - http://www.vuxml.org/freebsd/56971fa6-641c-11d9-a097-000854d03344.html

MISC - http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=289784


Last Updated: 27 May 2016 10:39:40